Main Page | Class List | File List | Class Members | File Members | Related Pages

# _wsse__Password Struct Reference

This element contains properties for transformations from any namespace, including DSIG. '_wsse__TransformationParameters' element definition intentionally left blank. More...

`#include <wsse.h>`

List of all members.

## Public Attributes
char * | __item
char * | Type

## Detailed Description

This element contains properties for transformations from any namespace, including DSIG. '_wsse__TransformationParameters' element definition intentionally left blank.

Element "http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd":Password of complexType "http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd":PasswordString. Imported element _wsse__Password from typemap WS/WS-typemap.dat.

## Member Data Documentation

char* _wsse__Password::__item

char* _wsse__Password::Type

The documentation for this struct was generated from the following file:

- /Users/engelen/Projects/gsoap/import/wsse.h